<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<root>
  <devices>
    <devieType>
      <name>iPhone 1G</name>
      <producttype>iPhone1,1</producttype>
    </devieType>
    <devieType>
      <name>iPhone 3G</name>
      <producttype>iPhone1,2</producttype>
    </devieType>
    <devieType>
      <name>iPhone 3GS</name>
      <producttype>iPhone2,1</producttype>
    </devieType>
    <devieType>
      <name>iPhone 4</name>
      <producttype>iPhone3,1</producttype>
    </devieType>
    <devieType>
      <name>iPhone 4</name>
      <producttype>iPhone3,2</producttype>
    </devieType>
    <devieType>
      <name>iPhone 4</name>
      <producttype>iPhone3,3</producttype>
    </devieType>
    <devieType>
      <name>iPhone 4s</name>
      <producttype>iPhone4,1</producttype>
    </devieType>
    <devieType>
      <name>iPhone 5</name>
      <producttype>iPhone5,1</producttype>
    </devieType>
    <devieType>
      <name>iPhone 5</name>
      <producttype>iPhone5,2</producttype>
    </devieType>
    <devieType>
      <name>iPhone 5c</name>
      <producttype>iPhone5,3</producttype>
    </devieType>
    <devieType>
      <name>iPhone 5c</name>
      <producttype>iPhone5,4</producttype>
    </devieType>
    <devieType>
      <name>iPhone 5s</name>
      <producttype>iPhone6,1</producttype>
    </devieType>
    <devieType>
      <name>iPhone 5s</name>
      <producttype>iPhone6,2</producttype>
    </devieType>
    <devieType>
      <name>iPhone 6 Plus</name>
      <producttype>iPhone7,1</producttype>
    </devieType>
    <devieType>
      <name>iPhone 6</name>
      <producttype>iPhone7,2</producttype>
    </devieType>
	<devieType>
      <name>iPhone 6s</name>
      <producttype>iPhone8,1</producttype>
    </devieType>
    <devieType>
      <name>iPhone 6s Plus</name>
      <producttype>iPhone8,2</producttype>
    </devieType>
    <devieType>
      <name>iPhone SE</name>
      <producttype>iPhone8,4</producttype>
    </devieType>
	<devieType>
      <name>iPhone 7</name>
      <producttype>iPhone9,1</producttype>
    </devieType>
    <devieType>
      <name>iPhone 7 Plus</name>
      <producttype>iPhone9,2</producttype>
    </devieType>
    <devieType>
      <name>iPhone 7</name>
      <producttype>iPhone9,3</producttype>
    </devieType>
	<devieType>
      <name>iPhone 7 Plus</name>
      <producttype>iPhone9,4</producttype>
    </devieType>
	<devieType>
      <name>iPhone 8</name>
      <producttype>iPhone10,4</producttype>
    </devieType>
    <devieType>
      <name>iPhone 8 Plus</name>
      <producttype>iPhone10,5</producttype>
    </devieType>
    <devieType>
      <name>iPhone 8</name>
      <producttype>iPhone10,1</producttype>
    </devieType>
	<devieType>
      <name>iPhone 8 Plus</name>
      <producttype>iPhone10,2</producttype>
    </devieType>
	<devieType>
      <name>iPhone X</name>
      <producttype>iPhone10,6</producttype>
    </devieType>
	<devieType>
      <name>iPhone X</name>
      <producttype>iPhone10,3</producttype>
    </devieType>
    <devieType>
      <name>iPod touch</name>
      <producttype>iPod1,1</producttype>
    </devieType>
    <devieType>
      <name>iPod touch 2</name>
      <producttype>iPod2,1</producttype>
    </devieType>
    <devieType>
      <name>iPod touch 3</name>
      <producttype>iPod3,1</producttype>
    </devieType>
    <devieType>
      <name>iPod touch 4</name>
      <producttype>iPod4,1</producttype>
    </devieType>
    <devieType>
      <name>iPod touch 5</name>
      <producttype>iPod5,1</producttype>
    </devieType>
    <devieType>
      <name>iPod touch 6</name>
      <producttype>iPod7,1</producttype>
    </devieType>
    <devieType>
      <name>iPad 1</name>
      <producttype>iPad1,1</producttype>
    </devieType>
    <devieType>
      <name>iPad 2</name>
      <producttype>iPad2,1</producttype>
    </devieType>
    <devieType>
      <name>iPad 2</name>
      <producttype>iPad2,2</producttype>
    </devieType>
    <devieType>
      <name>iPad 2</name>
      <producttype>iPad2,3</producttype>
    </devieType>
    <devieType>
      <name>iPad 2</name>
      <producttype>iPad2,4</producttype>
    </devieType>
    <devieType>
      <name>iPad mini</name>
      <producttype>iPad2,5</producttype>
    </devieType>
    <devieType>
      <name>iPad mini</name>
      <producttype>iPad2,6</producttype>
    </devieType>
    <devieType>
      <name>iPad mini</name>
      <producttype>iPad2,7</producttype>
    </devieType>
    <devieType>
      <name>iPad 3</name>
      <producttype>iPad3,1</producttype>
    </devieType>
    <devieType>
      <name>iPad 3</name>
      <producttype>iPad3,2</producttype>
    </devieType>
    <devieType>
      <name>iPad 3</name>
      <producttype>iPad3,3</producttype>
    </devieType>
    <devieType>
      <name>iPad 4</name>
      <producttype>iPad3,4</producttype>
    </devieType>
    <devieType>
      <name>iPad 4</name>
      <producttype>iPad3,5</producttype>
    </devieType>
    <devieType>
      <name>iPad 4</name>
      <producttype>iPad3,6</producttype>
    </devieType>
    <devieType>
      <name>iPad Air</name>
      <producttype>iPad4,1</producttype>
    </devieType>
    <devieType>
      <name>iPad Air</name>
      <producttype>iPad4,2</producttype>
    </devieType>
    <devieType>
      <name>iPad Air</name>
      <producttype>iPad4,3</producttype>
    </devieType>
    <devieType>
      <name>iPad mini 2</name>
      <producttype>iPad4,4</producttype>
    </devieType>
    <devieType>
      <name>iPad mini 2</name>
      <producttype>iPad4,5</producttype>
    </devieType>
    <devieType>
      <name>iPad mini 2</name>
      <producttype>iPad4,6</producttype>
    </devieType>
    <devieType>
      <name>iPad mini 3</name>
      <producttype>iPad4,7</producttype>
    </devieType>
    <devieType>
      <name>iPad mini 3</name>
      <producttype>iPad4,8</producttype>
    </devieType>
    <devieType>
      <name>iPad mini 3</name>
      <producttype>iPad4,9</producttype>
    </devieType>
    <devieType>
      <name>iPad mini 4</name>
      <producttype>iPad5,1</producttype>
    </devieType>
    <devieType>
      <name>iPad mini 4</name>
      <producttype>iPad5,2</producttype>
    </devieType>
    <devieType>
      <name>iPad Air 2</name>
      <producttype>iPad5,3</producttype>
    </devieType>
    <devieType>
      <name>iPad Air 2</name>
      <producttype>iPad5,4</producttype>
    </devieType>
    <devieType>
      <name>iPad Pro</name>
      <producttype>iPad6,7</producttype>
    </devieType>
    <devieType>
      <name>iPad Pro</name>
      <producttype>iPad6,8</producttype>
    </devieType>
    <devieType>
      <name>iPad Pro</name>
      <producttype>iPad6,3</producttype>
    </devieType>
    <devieType>
      <name>iPad Pro</name>
      <producttype>iPad6,4</producttype>
    </devieType>
	<devieType>
      <name>iPhone Simulator</name>
      <producttype>i386</producttype>
    </devieType>
    <devieType>
      <name>iPhone Simulator</name>
      <producttype>x86_64</producttype>
    </devieType>
  </devices>
</root>